home *** CD-ROM | disk | FTP | other *** search
/ PC World Komputer 2010 April / PCWorld0410.iso / hity wydania / Ubuntu 9.10 PL / karmelkowy-koliberek-desktop-9.10-i386-PL.iso / casper / filesystem.squashfs / var / lib / dpkg / info / screen.postinst < prev    next >
Text File  |  2009-07-06  |  597b  |  23 lines

  1. #!/bin/sh
  2. set -e
  3.  
  4. if [ "$1" = configure ]; then
  5.   if ! test -d /var/run/screen; then
  6.     install -g utmp -m 0775 -d /var/run/screen
  7.     [ `stat -c%a /usr/bin/screen` -lt 4000 ] || chmod 0755 /var/run/screen
  8.   fi
  9.   add-shell /usr/bin/screen || true
  10. fi
  11.  
  12. # Automatically added by dh_installinfo
  13. if [ "$1" = "configure" ]; then
  14.     install-info --quiet /usr/share/info/screen.info
  15. fi
  16. # End automatically added section
  17. # Automatically added by dh_installinit
  18. if [ -x "/etc/init.d/screen-cleanup" ]; then
  19.     update-rc.d screen-cleanup start 70 S . >/dev/null || exit $?
  20. fi
  21. # End automatically added section
  22.  
  23.